.category-header{
    display: flex;
    align-items: center;
    border-bottom: 1px solid var(--grey-1, #D7D8DA);
    padding: 22px 0;
}

.category-header:has(.category-header__image){
    padding: 0;
}

.category-header__title{
    color: var(--black, #211E31);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 24px */
    display: flex;
    align-items: center;
    gap: 16px;
    flex: 1 1;
    margin: 0;
    padding: 0;
}

.category-header__title:before{
    content: '';
    display: block;
    width: 48px;
    height: 48px;
    background-image: url("/assets/images/category-plus.svg");
    background-size: 24px 24px;
    background-position: center;
    background-repeat: no-repeat;
    background-color: var(--black);
}

.category-header__image{
    width: 91px;
    height: 91px;
    min-width: 91px;
}

.category-wrap{
    padding: 32px 0;
    column-count: 1;
    gap: 24px;
}

.category-wrap.category-wrap_min{
    padding-bottom: 32px;
    margin: 0;
}

.category-wrap__col{
    padding: 0 0 24px;
    margin: 0;
    break-inside: avoid;
}

.category-wrap__title{
    color: var(--black, #202124);
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 24px */
    margin: 0 0 16px;
    display: block;
    text-decoration: none;
}

.category-wrap__list{
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.category-wrap__item{
    list-style-type: none;
    margin: 0;
    padding: 0;
    line-height: 1;
}

.category-wrap.category-wrap_min{
    display: flex;
    flex-direction: column;
    gap: 16px;
}


.category-wrap__href{
    color: var(--grey-4, #4D4D50);
    leading-trim: both;
    text-edge: cap;
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%; /* 22.4px */
    text-decoration: none;
}

@media (min-width: 48rem) {
    .category-wrap{
        padding: 32px 0;
        column-count: 2;
        gap: 24px;
    }
}

@media (min-width: 64rem) {
    .category-container{
        background: var(--white, #FFF);
        box-shadow: 0 0 50px 0 rgba(18, 17, 39, 0.08);
        margin: 24px 0;
    }

    .category-header{
        padding: 0 16px;
    }

    .category-wrap{
        padding: 32px 0 8px;
        column-count: 4;
        gap: 24px;
    }

    .category-wrap.category-wrap_min{
        column-count: 3;
        padding-bottom: 32px;
    }

    .category-wrap__col{
        padding: 0 0 24px;
    }

    .category-header__title{
        font-size: 20px;
    }

    .category-header__title:before{
        width: 60px;
        height: 60px;
    }

    .category-wrap{
        padding: 32px 44px 8px;
    }
}
